skins.2=2
biomes.2=desert desert_hills desert_lakes
heights.2=70-200

skins.3=3
biomes.3=desert desert_hills desert_lakes
heights.3=0-69

skins.4=4
biomes.4=snowy_tundra snowy_mountains ice_spikes frozen_ocean

skins.5=5
biomes.5=savanna savanna_plateau windswept_savanna